<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/Petrochemicals_PIC/1.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/2.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/3.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/4.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/5.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/6.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/7.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/8.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/9.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/10.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/11.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/12.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/13.jpg"/>
		<image path="asset/full/Petrochemicals_PIC/14.jpg"/>
		
	</images>
